@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
}

body {
  background: #000;
}
.brand img {
    filter: saturate(0);
    transition: 0.8s;
}
.brand img:hover {
    filter: saturate(1);
}
section {
  padding-left: 100px !important;
  padding-right: 100px !important;
}

header {
  background: #f6fff3;
  padding: 20px 0;
  border-radius: 15px;
}

header .logo {
  width: 170px;
}

.bootstrap-select {
  width: 100px !important;
  margin-right: 24px;
  border-radius: 50px;
  border: 1px solid #333 !important;
}

.selectpicker {
  border: none !important;
}

.bootstrap-select .btn {
  border-radius: 50px;
  background: transparent !important;
  border: none !important;
  outline: transparent !important;
  box-shadow: none !important;
  height: 40px;
  padding: 9px 11px;
  color: #333;
  text-align: center;
  font-family: Nunito;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.bootstrap-select button span {
  width: 24px;
}
.bootstrap-select .dropdown-toggle:focus,.bootstrap-select>select.mobile-device:focus+.dropdown-toggle{
	outline:none !important;
}
.nav-link,
.login {
  color: #000 !important;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  padding:0 25px !important;
  font-weight: 500;
  line-height: 44px;
  text-transform: uppercase;
  margin-right: 15px;
  border-radius:50px;
}

.login {
  margin-right: 15px;
  border: 2px solid #333;
  padding: 0;
}
.sep-line{
	margin-right:15px;
	height:44px; 
	border-right:2px solid #333;
}
.nav-link:hover,
.login:hover{
	background:#d3eaa2;
}
.sbmt {
  padding: 10px 20px;
  border-radius: 50px;
  border: 2px solid #000 !important;
  background: #d3eaa2 !important;
  color: #000;
  text-align: center;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
.sbmt:hover, .sbmt:focus{
	background:#000 !important;
	color:#fff;
}
.sbmt2 {
  padding: 10px 30px;
  border-radius: 50px;
  border: 1px solid #000 !important;
  flex-shrink: 0;
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

h1 {
  color: #000;
  font-family: Nunito;
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

h1 span {
  border-radius: 10px;
  border: 1px solid #333;
  background: #d3eaa2;
  padding: 0 10px;
}

h2{
  color: #333;
  font-family: Nunito;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

p {
  color: #333;
  font-family: Nunito;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 0;
}

/* Hero */

.hero {
  margin-top: 2px;
}

.hero .left {
  padding: 142px 72px 44px 100px;
  border-radius: 17px;
  background: #f6fff3;
  padding-left: 100px;
  position: relative;
}

.hero .right {
  padding: 142px 100px 112px 72px;
  background: url(../img/hero_right.png) no-repeat;
  border-radius: 17px;
  background-size: 100% 100%;
}

.hero h1 {
  
}

.hero p{
  margin: 15px 0 20px;
}

.hero .sbmt {
  
}

.hero .left img {
  position: absolute;
  right: 72px;
  bottom: 44px;
}

.hero .lottie {
  max-width: 821.041px;
  height: 563.001px;
}

/* !Hero */

/* Brand */

.brand {
  margin-top: 2px;
  border-radius: 11px;
  background: #d3eaa2;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}

.brand img {
  width: 158px;
  height: 56px;
}

/* !Brand */

/* Plan */

.plan {
  margin-top: 2px;
  padding-top: 66px;
  padding-bottom: 69px;
  border-radius: 17px;
  background: #f6fff3;
}

.plan h2 {
  text-align: center;
  margin-bottom: 50px;
}

.plan_box {
  position: relative;
  width: 100%;
  height: 420.75px;
  background: url(../img/plan_box.png) no-repeat;
  background-size: 100% 100%;
  transition: background linear 0.3s;
  cursor: pointer;
  padding: 35px 30px;
  padding-right: 40px;
}

.plan_box:hover {
  background: url(../img/plan_box_hover.png) no-repeat;
  background-size: 100% 100%;
}

.plan_box:hover .plan_btn {
  border-radius: 24px;
  border: 1px solid #000;
  background: #fff;
}

.plan_title {
	width: 94px;
    color: #070707;
    text-align: center;
    font-weight: 500;
    line-height: 30px;
    position: absolute;
    top: 5px;
    right: 0 !important;
    text-transform: uppercase;
}
.m-pl{
	width:48px;
	vertical-align:sub;
}
.plan_title2 {
  right: 28px;
}

.plan_title3 {
  right: 26px;
}

.plan_title4 {
  right: 31px;
}

.plan_box h3 {
  color: #070707;
  font-family: Nunito;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 10px;
}

.plan_box h3 span {
  font-size: 16px;
  font-weight: 500;
  margin-left:6px;
}

.plan_box h6 {
  color: #000;
  font-family: Nunito;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 30px;
}
.deposit_page .plan_box h6{
	font-size:14px;
}
.plan_box h5 {
  color: #000;
  font-family: Nunito;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 0;
}

.plan_btn {
  color: #000;
  text-align: center;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-radius: 37px;
  border: 1px solid #000;
  background: #d3eaa2;
  padding: 9px 25px;
}

.claculator_box {
  border-radius: 11px;
  border: 1px solid #333;
  background: #fff;
}

.claculator_box .nav {
  border-radius: 10px 10px 0px 0px;
  background: #d3eaa2;
  min-height: 55px;
  padding: 11px 14px 0;
  display: flex;
  justify-content: space-between;
}

.claculator_box .nav .nav-item {
  height: 44px;
}

.claculator_box .nav .nav-link {
  margin-right: 0;
  width: 100%;
  height: 100%;
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
}

.claculator_box .nav .nav-item .active,
.claculator_box .nav .nav-link:hover {
  border-radius: 8px 8px 0px 0px;
  border: 1px solid #fff;
  background: #fff;
}

.claculator_box .tab-content {
  padding: 20px;
}

.claculator_box .img_box {
  width: 142px;
  height: 142px;
  border-radius: 142px;
  margin: auto;
  background: #f6fff3;
  display: flex;
  justify-content: center;
  align-items: center;
}

.claculator_box h5,
.profit_box h5 {
  color: #333;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 20px;
}

.claculator_box label {
  width: 100%;
  height: 50px;
  border-radius: 6px;
  background: #fff;
  color: #000;
  text-align: center;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  border: none !important;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.06)) !important;
}

.claculator_box label:hover {
  background: #d3eaa2 !important;
}

.claculator_box .btn-check:checked ~ label {
  background: #d3eaa2 !important;
}

.claculator_box h6 {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 0;
}

.claculator_box .divider {
  color: #dcdcdc;
  font-weight: 100;
  font-size: 30px;
  margin: 0 28px;
}

.claculator_box .form-control {
  border-radius: 6px;
  border: 1px solid #acacac;
  box-shadow: none !important;
  max-width: 285px;
  height: 50px;
  color: #000;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 20px;
}

.inpts {
  border-radius: 6px !important;
  border: 1px solid #000 !important;
  width: 100%;
  height: 56px;
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  padding-left: 17px;
  line-height: 77.7%;
  box-shadow: none !important;
}

textarea.inpts {
  height: 310px;
  padding-top: 18px;
}

.calculator .inpts {
  text-align: center;
}

.calculator button {
  background: transparent !important;
  border-radius: 6px !important;
  width: 62px;
  flex-shrink: 0;
  border: 1px solid #000 !important;
}

.calculator .input-group {
  margin-bottom: 10px;
}

.calculator select {
  margin-bottom: 25px;
}

.calculator_box {
  border-radius: 12.75px;
  border: 1.159px solid #343434;
  background: #d3eaa2;
  padding: 23px;
  text-align: center;
}

.calculator_box h6 {
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

.profit_box {
  border-radius: 11px;
  border: 1px solid #333;
  background: #d3eaa2;
  padding: 50px;
  height: 100%;
  text-align: center;
}

.profit_box h5 {
  color: #070707;
}

.profit_box h6 {
  color: #070707;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin: 20px 0 9px;
}

.profit_box h4 {
  color: #070707;
  font-family: Nunito;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 0;
}

/* !Plan */

/* About */

.about {
  margin-top: 2px;
  border-radius: 17px;
  padding-top: 50px;
  padding-bottom: 69px;
  background: #f6fff3;
}

.about p {
  margin: 17px 0;
}

.statistic {
  background: url(../img/statistic.png) no-repeat;
  background-size: 100% 100%;
  width: 100%;
  min-height: 200px;
  text-align: center;
  padding: 52px 38px;
  margin-top: 44px;
}

.statistic img {
  width: 24px !important;
  height: 24px !important;
}

.statistic h5 {
  color: #000;
  text-align: center;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 37.989px;
  text-transform: uppercase;
  margin: 14px 0 0;
}

.statistic h6 {
  color: #000;
  font-family: Nunito;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 0;
  text-transform: uppercase;
}

.company_box {
  flex-shrink: 0;
  border-radius: 13px;
  background: #d3eaa2;
  text-align: center;
  padding: 16px;
}

.company_box_header {
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-radius: 11px;
  border: 1px solid #000;
  padding: 8px;
}

.company_box h6 {
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 22px 0 14px;
}

.company_box h4 {
  color: #000;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 6.96px;
  margin-bottom: 22px;
}

.company_box a {
  width: 100%;
  border-radius: 26px;
  background: #fff !important;
  backdrop-filter: blur(32px);
  text-align: center;
  padding: 11px;
  color: #150035;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.47px;
  text-transform: uppercase;
}

/* !About */

/* Features */

.features {
  margin-top: 86px;
}

.features h2 {
  margin-bottom: 40px;
  text-align: center;
}

.choose_us_box {
  width: 237px;
  height: 535px;
  flex-shrink: 0;
  border-radius: 11.23px;
  position: relative;
  transition: linear 0.3s;
  cursor: pointer;
  margin-bottom: 25px;
  margin-right: 10px;
  overflow: hidden;
}

.choose_us_box_content {
  width: 100%;
  height: 447px;
  border-radius: 11.23px;
  border: 1.248px solid #000;
  background: #fff;
  padding: 30px 22px;
  overflow-x: hidden;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.choose_us_box1 .choose_us_box_content {
  background: #d3eaa2;
}

.choose_us_box1 .choose_us_box_header,
.choose_us_box1 h4 {
  background: #d3eaa2;
  color: #000 !important;
}

.choose_us_box1:hover .choose_us_box_header {
  border-color: #959595;
  color: #333 !important;
}

.choose_us_box:hover {
  width: 491px;
}

.choose_us_box:hover h4 {
  display: none;
}

.choose_us_box:hover .hide {
  display: block;
}

.choose_us_box_header {
  width: 100%;
  height: auto;
  flex-shrink: 0;
  border-radius: 11.23px;
  border: 1.248px solid #000;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  color: #000;
  font-family: Nunito;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  padding: 15px 20px;
  margin-bottom: 7px;
}

.choose_us_box h5 {
  color: #181818;
  font-family: Nunito;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 150.367%;
  text-transform: uppercase;
  margin: 25px 0 13px;
}

.choose_us_box p {
  color: #181818;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  margin:0;
  line-height:1.8;
}

.hide {
  display: none;
}

.choose_us_box h4 {
  color: #333;
  transform: rotate(-90deg);
  color: #000;
  font-family: Nunito;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  text-transform: uppercase;
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
}

.choose_us_box img {
  width: 100%;
}

/* !Features */

/* Referral */

.referral {
  border-radius: 17px;
  background: #f6fff3;
  margin-top: 2px;
  padding: 97px 0 86px;
  position: relative;
}

.referral h2 {
  
}
.id-h4{
	text-align: center;
    font-family: Nunito;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.referral p {
  margin: 18px 0 18px;
}

.referral .ref_box {
  border-radius: 10px;
  border: 2px dashed rgba(0, 0, 0, 0.44);
  padding: 22px 25px;
  display: block;
}

.referral .ref_box h4 {
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.referral .ref_subbox {
  border-radius: 8px;
  background: #fff;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  transition: all 0.5s;
  filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.06));
}

.referral .ref_subbox:hover {
  background: #d3eaa2;
}

.referral .ref_subbox p {
  margin: 0;
}

.referral .ref_subbox h6 {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  margin-bottom: 0;
  margin-top: 8px;
}

.referral .ref_subbox h3 {
  color: #333;
  text-align: right;
  font-family: Nunito;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 0;
}

/* !Referral */

/* Last transaction */

.last_trans {
  border-radius: 17px;
  background: #f6fff3;
  padding: 40px 0;
  margin-top: 2px;
}

.last_trans h2 {
  text-align: center;
  margin-bottom: 40px;
}

.last_trans_box {
  width: 100%;
  height: auto;
  padding: 20px;
  border-radius: 13px;
  border: 1px solid #000;
  background: #fff;
  backdrop-filter: blur(2px);
}

.last_trans_depo_box {
  background: #d3eaa2;
}

.last_trans_box img {
  width: 37px;
  height: 37px;
  margin-bottom: auto;
  margin-right: 12px;
}

.last_trans_box h6 {
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 5px;
}

.last_trans_box .date {
  color: #000;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

/* !Last transaction */

/* Footer */

footer {
  border-radius: 15px;
  background: #f6fff3;
  margin-top: 2px;
  padding: 28px 0;
}

footer p {
  font-size: 16px;
  text-transform: uppercase;
}

footer ul {
  list-style-type: none;
  padding-left: 0;
}

footer li {
  margin-bottom: 16px;
}

footer a {
  text-decoration: none;
  color: #242424;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  text-transform: uppercase;
}

footer .logo {
  margin-bottom: 30px;
  max-width: 200px;
}

footer .address {
  margin-bottom: 12px;
}

footer .address h6 {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-left: 14px;
}

footer .copyright {
  font-size: 14px;
  text-align: center;
}

footer .social {
  margin-top: 33px;
}

footer .social a {
  margin-right: 25px;
}

footer .surty_img {
  margin: 31px 0 42px;
}

footer .surty_img img {
  width: 90px;
  height: 30px;
}
.f-title{
	font-weight:700;
	margin-bottom:30px;
}
/* !Footer */

/* Support */

.error {
  padding: 16px;
  background: #f8d7da;
  color: #58151c;
  border-radius: 10px;
  text-transform: capitalize;
  font-family: Nunito;
  font-size: 16px;
  margin-bottom: 25px;
}

.support {
  min-height: 80vh;
  border-radius: 17px;
  background: #f6fff3;
  padding: 80px 0;
  margin-top: 2px;
}

.support h2 {
  text-align: center;
  margin-bottom: 29px;
}

.support p {
  font-size: 18px;
  margin: 60px 0 23px;
}

.support .sbmt {
  width: 228px;
  height: 50px;
  flex-shrink: 0;
}

.support_box {
  border-radius: 10px;
  border: 1px solid #000;
  background: #d3eaa2;
  padding: 40px;
}

.support_box img {
  margin-right: 35px;
}

.support h6 {
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: capitalize;
}

.support h6 span {
  font-weight: 500;
}

/* !Support */
/* Framworks*/
.framework-top,.framework-content{
	margin-top: 2px;
    border-radius: 17px;
    padding-top: 50px;
    padding-bottom: 69px;
    background: #f6fff3;
}
.page-title h1{
	margin:0;
	font-size:54px;
}
.page-p p{
	margin:0;
	font-size:18px;
	line-height:1.8;
}
.section-title{
	margin-bottom:30px;
}
.section-title h2{
	font-size:40px;
	margin:0;
}
.std p{
	margin:0 0 15px 0;
}
.std p:last-child{
	margin:0 ;
}
/* Login */

.login_page {
  height: 100%;
  border-radius: 17px;
  background: #f6fff3;
  margin-top: 2px;
  padding: 150px 0;
}

.login_box {
  border-radius: 30px;
  border: 2px solid #000;
  background: #fff;
  padding: 45px;
}

.login_page .inpts {
  border-radius: 45px !important;
  background: #f6f6f6;
  border: none !important;
  margin-bottom: 20px;
}

.login_page h4 {
  color: #000;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

.login_page p {
  color: #52525b;
  font-size: 18px;
  margin: 8px 0 30px;
}

.login_page a {
  color: #101010;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  line-height: 22px;
}

.login_page .sbmt {
  margin: 24px 0 30px;
}

.login_page h6 {
  color: #333;
  font-family: Nunito;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  text-align: center;
  margin-bottom: 0;
}

.login_page label {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  margin-left: 10px;
}

/* !Login */
/*Login Redirect*/
.lr-wrapper{
	background: url(../img/hero_right.png) no-repeat;
    border-radius: 20px;
    background-size: 100% 100%;
    height: calc(100vh - 40px);
	margin:20px;
	position:relative;
}
.lr-container{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%); 
	-moz-transform:translateY(-50%);
}
.lr-text h2{
	margin:0;
	font-size:40px;
	margin-bottom:15px;
	font-weight:700;
	color:#333;
	text-transform: uppercase;
}
.lr-text p{
	margin:0;
	font-size:18px;
	font-weight:400;
}
.lr-text p a{
	color:#333;
}
.lr-logo{
	margin-bottom:30px;
}
.lr-logo img{
	width:170px;
}
.lr-wrapper .lottie{
	
}
/* FAQ */

.faq {
  border-radius: 17px;
  background: #f6fff3;
  padding: 100px 0;
  margin-top: 2px;
}

.faq h2 {
  text-align: center;
  margin-bottom: 50px;
}

.accordion-item {
  margin-bottom: 30px;
  border-radius: 5px;
  border: 1px solid #000 !important;
  background: #fff;
  padding: 25px;
}

.accordion-button {
  background: transparent !important;
  box-shadow: none !important;
  padding: 0;
  color: #333;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  text-transform: uppercase;
}

h2.accordion-header {
  margin-bottom: 0 !important;
}

.accordion-body {
  color: #333;
  font-family: Nunito;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 0;
  margin-top: 11px;
}

.accordion-button::after {
  background-image: url(../img/arrow_down.png);
}

.accordion-button:not(.collapsed)::after {
  background-image: url(../img/arrow_down.png);
}

/* !FAQ */

/* About Page */

.about_page .features {
  margin-top: 2px;
  border-radius: 17px;
  background: #f6fff3;
  padding: 33px 0 77px;
}

.roadmap {
  position: relative;
  border-radius: 17px;
  background: #f6fff3;
  margin-top: 2px;
  padding: 50px 0;
}

.roadmap h2 {
  text-align: center;
  margin-bottom: 50px;
}

.roadmap_details {
  position: relative;
}

.roadmap_details::after {
  content: url(../img/bar.png);
  display: block;
  position: absolute;
  top: 40px;
  left: 46%;
}

.roadmap_box {
  width: 314px;
  height: 314px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  font-family: Nunito;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 18px;
}

.roadmap_box1 {
  background: url(../img/roadmap_right.png) no-repeat !important;
  background-size: 100% 100% !important;
}

.roadmap_box2 {
  background: url(../img/roadmap_left.png) no-repeat !important;
  background-size: 100% 100% !important;
}

.roadmap h3 {
  color: #000;
  font-family: Nunito;
  font-size: 28.197px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 11px;
}

.roadmap h6 {
  max-width: 212px;
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0;
}

/* !About Page */

/* News */

.news {
  min-height: 80vh;
  margin-top: 2px;
  border-radius: 17px;
  background: #f6fff3;
  padding: 73px 0 54px;
}

.news h2 {
  text-align: center;
  margin-bottom: 50px;
}

.news_box {
  border-radius: 8px;
  border: 1px solid #000;
  background: #fff;
}

.news_box_img {
  width: 100%;
  height: 236px;
  object-fit: cover;
  object-position: top;
  border-radius: 8px;
}

.full_news {
  padding: 15px;
}

.full_news .news_box_img {
  max-height: 500px;
  max-width: 500px;
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.news_box p {
  margin: 15px;
}

.full_news p {
  margin: 0;
}

.news_box h5 {
  color: #000;
  font-family: Nunito;
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 124.217%;
  text-transform: uppercase;
  margin: 20px 0;
}

.news_box a {
  width: 70px;
  border-radius: 0;
  border: none;
  border-left: 1px solid #000 !important;
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.news_box a img {
  width: 20px;
}

.pagination {
  background: transparent !important;
  margin-top: 56px;
}

.pagination .page-link {
  width: 40px;
  height: 40px;
  border-radius: 6px !important;
  border: 0.5px solid #dbdbdb;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-right: 5px;
  color: #333;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.pagination .active .page-link,
.pagination .page-link:hover {
  background: #d3eaa2;
}

/* !News */

/* Bounty */

.bounty {
  margin-top: 2px;
  border-radius: 17px;
  background: #f6fff3;
  padding-top: 117px;
  padding-bottom: 145px;
}

.bounty h3 {
  text-align: center;
  margin-bottom: 24px;
  color: #333;
  font-family: Nunito;
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

.bounty h6 {
  color: #333;
  text-align: center;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  max-width: 876px;
  margin: auto;
  margin-bottom: 120px;
}

.bounty h4 {
  color: #333;
  text-align: center;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 57px;
}

.bounty h2 {
  font-size: 36px;
}

.bounty p {
  margin-bottom: 10px;
}

.bounty p strong {
  text-transform: uppercase;
}

.bonus_sect {
  border-radius: 10px;
  border: 1px solid #000;
  background: #fff;
  padding: 40px;
}

.bonus_sect .sbmt {
  border: none !important;
}

.bonus_sect .sbmt3 {
  border-radius: 50px;
  background: #fff;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
  color: #333;
  text-align: center;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  padding: 5px 20px;
  margin-left: 30px;
  text-transform: uppercase;
}

.bounty_title {
  margin: 120px 0 25px;
}

.bounty_title p {
  margin-right: 30px;
}

.bonus_sect h5 {
  color: #333;
  font-family: Nunito;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 12px;
}

.bonus_sect h5 span {
  text-transform: uppercase;
  font-weight: 600;
}

.bonus_sect li {
  color: #333;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 10px;
}

.bonus_sect ul {
  margin-bottom: 20px;
}

.bounty_footer {
  margin-top: 120px;
  text-align: center;
}

.bounty_footer h2 {
  font-size: 36px;
  margin-bottom: 0;
}

.bounty_footer p {
  margin: 20px 0 25px;
}

/* !Bounty */

/* Dashboard */

.dashboard {
  background: #fff;
  padding: 30px;
}

.dashboard h2 {
  color: #000;
  font-family: Nunito;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 124.217%;
  text-transform: uppercase;
}

.header_sub_title {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 124.217%;
  margin-bottom: 31px;
  text-transform: uppercase;
}

.dashboard label {
  color: #333;
  font-family: Nunito;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.dashboard .inpts {
  border-radius: 30px !important;
  border: 1px solid #333;
  background: #fff;
  backdrop-filter: blur(2px);
}

.page_sub_title {
  color: #000;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 124.217%;
  margin-bottom: 20px;
  text-transform: uppercase;
}

#sidebarMenu {
  min-height: 100%;
  padding-top: 46px;
  border-radius: 16px;
  border: 1px solid #333;
  background: #f6fbec;
}

#sidebarMenu .logo {
  max-width: 170px;
}

#sidebarMenu .nav-link {
  padding: 13px 26px;
  color: #333 !important;
  height: 50px;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  display: flex;
  border-radius: 45px;
  margin-bottom: 25px;
}

#sidebarMenu .nav-link svg {
  margin-right: 14px;
}

#sidebarMenu .navbar-brand {
  margin-bottom: 50px;
  position: relative;
}

#sidebarMenu .nav-item .active,
#sidebarMenu .nav-link:hover {
  background: #d3eaa2;
}

main {
  border-radius: 16px;
  border: 1px solid #333;
  padding: 25px 50px !important;
}

/* Account */

.acc_box {
  padding: 39px 50px;
  border-radius: 20px;
  border: 1px solid #333;
  background: rgba(211, 234, 162, 0.2);
}

.acc_box1 {
  background: #d3eaa2;
}

.acc_box h4 {
  color: #333;
  font-family: Nunito;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 5px;
}

.acc_box h6 {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

.acc_box img {
  margin-right: 25px;
}

.info_box {
  padding:20px;
  background: #f6fbec;
  border-radius: 15px;
  margin: 0 0 30px;
  border:1px solid rgba(0,0,0,0.2);
}
.system-info-box > i{
	font-size:40px;
	margin-right:12px;
	color: #d3eaa2;
    text-shadow: -5px 5px rgba(0,0,0,0.1);
}
.si-box h6{
	margin:0;
	font-size:16px;
	font-weight:700;
	
}
.si-box h5{
	margin-bottom:2px;
	font-size:18px;
	opacity:0.75;
}
.ref_link_box {
  height: 250px;
  background: #d3eaa2;
  border-radius: 15px;
  border: 1px solid #333;
  padding: 35px 66px;
}

.ref_link_box_img {
  height: 242px;
  margin-top: -60px;
}

.ref_link_box .sbmt {
  margin-top: 14px;
  background: #161616 !important;
  color: #fff;
}

.ref_link_box h3 {
  color: #333;
  font-family: Nunito;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.ref_link_box p {
  max-width: 291px;
  text-transform: uppercase;
}

.cur_box {
  background: rgba(211, 234, 162, 0.2);
  border: 1px solid #333;
  border-radius: 16px;
  padding: 25px;
}

.cur_box img {
  width: 32px !important;
  height: 32px;
  margin-right: 13px;
}

.cur_box .row {
  margin-top: 21px;
  text-align: center;
}

.cur_box h4 {
  color: #333;
  font-family: Nunito;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  margin-bottom: 0;
  line-height: normal;
}

.cur_box h5 {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 9px;
}

.cur_box h6 {
  color: #333;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 9px;
}

.dashboard .owl-dots {
  margin-top: 24px;
}

.dashboard .owl-theme .owl-dots .owl-dot.active span {
  background: #d3eaa2;
}

.dashboard .owl-theme .owl-dots .owl-dot span {
  background: #d9d9d9;
  width: 16px;
  height: 16px;
}
.account-balances{
	margin-bottom:30px;
}
.balance-table{
	width: 100%;
    border-collapse: collapse;
}
.balance-table thead tr{
	background:#d3eaa2;
}
.balance-table thead tr th {
    padding: 15px 15px;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 700;
}
.balance-table tbody tr{
	background: #f6fbec;
    
}
.balance-table tbody tr th{
	font-weight:700;
	text-transform:uppercase;
    font-size: 14px;
}
.balance-table tbody tr th, 
.balance-table tbody tr td{
	padding:10px 15px;
	vertical-align:middle;
}
.small-ticker{
	font-size: 11px;
    margin-left: 5px;
    opacity: 0.75;
}
.ab-img img{
	width:36px;
	margin-right:10px;
}
/* !Account */

/* Earnings */

.search_box {
  border-radius: 10px;
  border: 1px solid #000;
  background: #f6fbec;
  padding: 30px;
  padding-bottom: 10px;
  margin-bottom:20px;
}

.search_box .inpts {
  border: 1px solid #c5c5c5 !important;
  font-size:16px !important ;
  height:46px !important;
}

.table-responsive {
  border-radius: 10px;
  border: 1px solid #000;
  background: #fff;
}

.table th {
  color: #000;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.table td {
  padding: 14px 0;
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.table td img {
  width: 22px;
  height: 22px;
  margin-right: 6px;
}

.table-striped > tbody > tr:nth-of-type(odd) > * {
  --bs-table-bg-type: #f6fbec;
}

/* !Earnings */
.deposit-grids {
    list-style: none;
	padding:0;
}
.deposit-grids > li {
    margin-bottom: 15px;
}
.deposit-item {
    width: 100%;
}
.trans-item {
    display: flex;
    align-items: center;
    border-radius: 6px;
    padding: 15px;
    background: #f6fbec;
    backdrop-filter: blur(4px);
    border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.2);
    width: 100%;
}
.trans-date {
	font-style:italic;
    margin-left: auto;
    margin-left: auto;
	text-align:right;
}
.trans-date p {
    font-size: 14px;
    opacity: 0.75;
}
.trans-date span{
	
}
.trans-icon {
    position: relative;
    margin-right: 15px;
}
.trans-icon img {
    max-width: 60px;
}
.trans-fig h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    line-height: 30px;
	display:flex;
}
.trans-fig h4 span{
	font-size:13px;
	font-weight:400;
	opacity:0.75;
}
.trans-fig h5 {
    margin: 0;
    font-size: 13px;
 
    text-transform: uppercase;
    margin-top: 2px;
    
}
.method-icon {
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 28px;
    border-radius: 100%;
    font-size: 14px;
   
}
.method-icon.deposit,
.method-icon.Deposit,
.method-icon.Bonus,
.method-icon.Earning,
.method-icon .commissions {
    
}
.method-icon.Withdrawal{
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg); 
	-moz-transform:rotate(180deg);
}
.pagination{
	margin-top:30px;
	margin-bottom:0;
}
.filter-button-group,
.filter-button-group-1 {
	padding:0;
    margin-bottom: 20px;
    list-style: none;
    display: inline-block;
}
.filter-button-group > li,
.filter-button-group-1 > li{
	width:25%;
	text-align:center;
    float: left;
    cursor: pointer;
    font-size: 12px;
    line-height: 30px;
    display: block;
    padding: 0 15px;
    border-radius: 4px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    text-transform: uppercase;
    font-weight: 400;
}
.filter-button-group-1 > li{
    font-size: 14px;
    line-height: 40px;
    padding: 0 20px;  
}
.filter-button-group > li.active,
.filter-button-group-1 > li.active {
    background: #d3eaa2;
}
.filter-button-group-1 {
    width: 100%;
}
/* Deposit Page */

.deposit_page .plan_box {
  padding-right: 52px;
}
.deposit-field{
	position:relative;
}
.deposit-field .inpts{
	text-align:center !important;
}
.deposit-field .plan_ticker{
	font-size:14px;
	opacity:0.75;
	position:absolute;
	right:20px;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%); 
	-moz-transform:translateY(-50%);
}
.deposit_page .plan_btn {
  width: 124px;
  height: 33px;
  margin-top: 50px !important;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff !important;
}

.deposit_page .plan_btn_img {
  display: none;
}

.deposit_page .plan_title {
  right: 17px;
}

.deposit_page .plan_title2 {
  right: 20px;
}

.deposit_page .plan_title3 {
  right: 19px;
}

.deposit_page .plan_title4 {
  right: 26px;
}

.plabel {
  position: relative;
  cursor: pointer;
  width: 100%;
}

.plabel input {
  position: absolute;
  display: none;
}

.plabel input:checked ~ .plan_box {
  background: url(../img/plan_box_hover.png) no-repeat;
  background-size: 100% 100%;
}

.plabel input:checked ~ .plan_box .plan_btn_img {
  display: block;
}

.select_box {
  background: #f6fbec;
  border: 1px solid #000;
  border-radius: 15px;
  padding: 20px;
  padding-bottom: 0;
}

.select_box_header {
  width: 159px;
  height: 46px;
  border-radius: 5px;
  border: 0.841px solid #000;
  background: #f6fbec;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: -45px auto 30px;
  color: rgba(0, 0, 0, 0.9);
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 124.217%;
  text-transform: uppercase;
}

.pay_box {
  height: 58px;
  width: 100%;
  border-radius: 63px;
  border: 1px solid #333;
  background: #fff;
  padding: 13px;
  display: flex;
  position: relative;
  align-items: center;
}

.pay_box:hover {
  border-radius: 63px;
  border: 1px solid #000;
  background: #d3eaa2;
}

.pay_box h6 {
  color: #000;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.pay_box span {
  color: #616161;
  font-family: Nunito;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.pay_icon {
  width: 32px;
  height: 32px;
  margin-right: 13px;
}

.pay_box .plan_btn_img {
  position: absolute;
  margin-right: 15px;
  right: 0px;
  top: 40%;
}

.plabel input:checked ~ .pay_box {
  background: #d3eaa2;
}

.plabel input:checked ~ .pay_box .plan_btn_img {
  display: block;
}

.deposit_page .sbmt,
.settings_page .sbmt,
.withdraw_page .sbmt {
  width: 100%;
  padding: 14px;
  margin-top: 24px;
}

.box-title > h3 {
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.deposit-confirm {
    position:relative;
}
.dashboard-stats {
    list-style: none;
	padding:0;
}
.dashboard-stats li {
    padding: 10px 15px;
    margin-bottom: 12px;
    background-color: #f6fbec;
    border-radius: 10px;
    /* box-shadow: 0 0 30px rgba(0, 0, 0, 0.3); */
}
.dashboard-stats li:last-child{
	margin-bottom:0;
}
.dashboard-stats li h3 {
    margin: 0;
    font-size: 15px;
    float: left;
    line-height: 24px;
    text-transform: uppercase;
	font-weight:700;
}
.dashboard-stats li h4 {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    float: right;
    color: rgba(0,0,0,0.7);
}
.deposit-confirm .dashboard-stats li h4.green{
	color: #8BC713;
}
.deposit-confirm .dashboard-stats li h4.green span{
	font-size: 11px;
    font-weight: 500;
}
.deposit-wrap {
    margin-top: 50px;
    display: block;
}
.card{
	padding: 20px;
    border-radius: 10px;
    background: #f6fbec;
    border: none;
    border: 1px solid rgba(0,0,0,0.25);
}
.deposit-wrap h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    color: #333;
}
.deposit-wrap h4 {
    margin: 0;
    font-size: 36px;
    font-weight: 400;
    opacity: 0.5;
    color: #000;
}
.p-method img{
	width: 25px;
    margin-right: 10px;
}
.address-bar {
    margin-top: 25px;
	margin-bottom:25px;
}
.barcode {
}
.address-bar p {
 
    font-size: 18px;
    line-height: 36px;
    margin: 0;
    text-align: left;
    padding-left: 20px;
}
.address-input-box {
    text-align: left;
    padding: 20px;
    border-radius: 6px;
    background: #d3eaa2 !important;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.address-input-box label {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
}
.input-box{
	position:relative;
}
.address-input-box .input-box .copy-btn {
    background: transparent;
    outline: none;
    /* color: #fff; */
    font-size: 20px;
    /* line-height: 1; */
    padding: 0 10px;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    border: none;
}
.address-input-box .form-control {
    background-color: rgba(255,255,255,0.2);
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    outline: none;
    border-radius: 10px;
    border: none;
}
/* !Deposit Page */

/* Referral Page */

.referral_box {
  background: #f6fbec;
  border: 1px solid #000;
  padding: 40px 47px;
  border-radius: 15px;
}

.referral_box img {
  margin-right: 51px;
}

.referral_box h4 {
  color: #333;
  font-family: Nunito;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 5px;
}

.referral_box {
  color: #333;
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 0;
}

/* !Referral Page */

/* Settings Page */

.settings_box {
  background: #f6fbec;
  border: 1px solid #000;
  border-radius: 15px;
  padding: 20px;
}

.settings_box label img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.settings_page .sbmt {
  margin-top: 0;
}

/* !Settings Page */

/* Withdraw Page */

.withdraw_page .inpts {
  margin-bottom: 30px;
  text-align: center;
}
.withdraw_page select option:disabled{
	opacity:0.7;
}
.withdraw_page h5 {
  color: rgba(51, 51, 51, 0.9);
  font-family: Nunito;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 124.217%;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.withdraw_page .sbmt {
  margin-top: 0;
}

.withdraw_box {
  margin-bottom:30px;
}

.withdraw_pay_box {
  border-radius: 8px;
    border: 1px solid rgba(0,0,0,0.2);
    background: #f6fbec;
    padding: 15px;
    display: flex;
    margin: 0 0 15px;

}

.withdraw_pay_box img {
  width: 49px;
  height: 49px;
  margin-right: 26px;
}

.withdraw_pay_box p {
  font-size: 14px;
  line-height: normal;
  font-weight: 400;
  color: #4f4f4f;
}

.withdraw_pay_box p a {
  color: #4f4f4f;
}

.withdraw_pay_box h6 {
  color: #333;
  font-family: Nunito;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin: 0;
}
.withdraw_pay_box h6 span{
	font-weight:400;
	font-size: 13px;
    margin-left: 5px;
    opacity: 0.75;
}
/* !Withdraw Page */

/* Security */

.security_box {
  background: #f6fbec;
  border: 1px solid #000;
  padding: 30px;
  border-radius: 15px;
}

/* !Security */

/* !Dashboard */

/* Laptop Screen */

@media screen and (max-width: 1400px) and (min-width: 1100px) {
  .choose_us_box:hover {
    width: 250px !important;
  }
  .choose_us_box:hover .choose_us_box {
    width: 80px !important;
  }
}

@media screen and (max-width: 1700px) and (min-width: 1100px) {
  section {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  h1{
	  font-size:58px;
  }
  p{
	  font-size:16px;
	  line-height:26px;
  }
  .nav-link {
    margin-right: 15px;
	padding:0 20px !important;
	font-size:13px;
  }

  .hero .left,
  .hero .right {
    padding: 50px;
  }

  .hero .left img {
    display: none;
  }

  .plan_box {
    padding: 18px 30px;
    padding-right: 50px;
  }

  .plan_title {
    right: 7px;
  }

  .plan_title2 {
    right: 13px;
  }

  .plan_title3 {
    right: 8px;
  }

  .plan_title4 {
    right: 15px;
  }

  .claculator_box .nav .nav-link {
    font-size: 13px;
  }

  .profit_box {
    padding: 20px;
  }

  .statistic {
    padding: 30px;
  }

  .statistic h5 {
    font-size: 20px;
  }

  .statistic h6 {
    font-size: 14px;
  }

  .choose_us_box:hover {
    width: 300px;
  }

  .choose_us_box:hover .choose_us_box {
    width: 200px;
  }

  .star1 {
    right: 150px;
    top: 40px;
  }

  .star2 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .star3 {
    left: 200px;
    bottom: 77px;
  }

  .last_trans_box {
    padding: 15px;
  }

  .last_trans_box p {
    font-size: 18px;
  }

  .roadmap_details::after {
    display: none;
  }

  #sidebarMenu .nav-link {
    padding: 13px;
  }

  .acc_box h4 {
    font-size: 26px;
  }

  .acc_box h6 {
    font-size: 13px;
  }

  .acc_box img {
    margin-right: 20px;
  }

  .ref_link_box {
    padding: 35px;
  }

  .deposit_page .plan_box {
    padding-right: 30px;    
  }

  .deposit_page .plan_title {
    right: 9px;
        font-size: 11px;
  }
  
  .deposit_page .plan_title2 {
    right: 9px;
  }

  .deposit_page .plan_title3 {
    right: 6px;
  }

  .deposit_page .plan_title4 {
    right: 12px;
  }

  .deposit_page .plan_btn {
    margin-top: 15px !important;
  }

  .referral_box {
    padding: 25px;
  }

  .referral_box img {
    margin-right: 30px;
  }

  .withdraw_pay_box img {
    margin-right: 10px;
  }

  .pay_box {
    padding: 5px;
  }

  .pay_icon {
    width: 25px;
    height: 25px;
    margin-right: 5px;
  }

  .pay_box h6,
  .pay_box span {
    font-size: 13px;
  }
}

/* !Laptop Screen */

/* Tab Screen */

@media screen and (max-width: 1099px) and (min-width: 992px) {
  section {
    padding-left: 12px !important;
    padding-right: 12px !important;
  }

  .nav-link {
    font-size: 14px;
  }

  header .logo {
    width: 145px;
  }

  .nav-link,
  .bootstrap-select {
    margin-right: 5px;
  }

  h1 {
    font-size: 50px;
  }

  .hero .left,
  .hero .right {
    padding: 50px;
  }

  .hero .left img {
    display: none;
  }

  .brand img {
    width: 140px;
    height: 40px;
  }

  .plan_title {
    right: 36px;
  }

  .plan_title2 {
    right: 38px;
  }

  .plan_title3 {
    right: 37px;
  }

  .plan_title4 {
    right: 44px;
  }

  .claculator_box .nav .nav-item .active,
  .claculator_box .nav .nav-link:hover {
    border-radius: 8px;
  }

  .statistic {
    padding: 30px;
  }

  .star1,
  .star2,
  .star3 {
    position: relative;
  }

  .star1 {
    right: 0;
    top: 0;
  }

  .star2 {
    top: 0;
    left: 0;
    transform: translate(-0%, -0%);
  }

  .star3 {
    left: 0;
    bottom: 0;
  }

  .ref_box {
    display: flex;
  }

  footer a {
    font-size: 13px;
  }

  .roadmap_details::after {
    left: 43%;
  }

  .deposit_page .plan_title {
    right: 28px;
  }

  .deposit_page .plan_title2 {
    right: 33px;
  }

  .deposit_page .plan_title3 {
    right: 30px;
  }

  .deposit_page .plan_title4 {
    right: 38px;
  }

  .ref_link_box {
    padding: 35px;
  }

  .referral_box {
    padding: 25px;
  }

  .referral_box img {
    margin-right: 30px;
  }

  .bounty h3 {
    margin-bottom: 80px;
  }

  .youtube_sect {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  section {
    padding-left: 12px !important;
    padding-right: 12px !important;
  }

  .nav-link {
    margin-right: 25px;
  }

  h1 {
    font-size: 50px;
  }

  .hero .left,
  .hero .right {
    padding: 50px;
  }

  .hero .left img {
    display: none;
  }

  .brand img {
    width: 100px;
    height: 35px;
  }

  .plan_title {
    right: 18px;
  }

  .plan_title2 {
    right: 22px;
  }

  .plan_title3 {
    /* right: 28px; */
  }

  .plan_title4 {
    right: 26px;
  }

  .claculator_box .nav .nav-item .active,
  .claculator_box .nav .nav-link:hover {
    border-radius: 8px;
  }

  .profit_box {
    padding: 30px;
  }

  .statistic {
    padding: 30px;
  }

  .choose_us_box:hover {
    width: 480px;
  }

  .star1,
  .star2,
  .star3 {
    position: relative;
    width: 245px;
    height: 245px;
  }

  .star1 {
    right: 0;
    top: 0;
  }

  .star2 {
    top: 0;
    left: 0;
    transform: translate(-0%, -0%);
  }

  .star3 {
    left: 0;
    bottom: 0;
  }

  .referral h2 {
    font-size: 54px;
  }

  .ref_box {
    display: flex;
    margin: 20px 0;
  }

  .roadmap_details::after {
    left: 43%;
  }

  .acc_box {
    padding: 39px;
  }

  .ref_link_box {
    padding: 35px;
    height: auto;
  }

  .referral_box {
    padding: 25px;
  }

  .referral_box img {
    margin-right: 30px;
  }
  
  .deposit_page .plan_title {
    right: 11px;
  }

  .deposit_page .plan_title2 {
    right: 16px;
  }

  .deposit_page .plan_title3 {
    right: 11px;
  }

  .deposit_page .plan_title4 {
    right: 19px;
  }

  .bounty h3 {
    margin-bottom: 80px;
  }

  .youtube_sect {
    margin-bottom: 16px;
  }

}

/* !Tab Screen */

/* Mobile Screen */

@media screen and (max-width: 760px) {
  body {
    min-width: 375px !important;
  }

  section {
    padding-left: 12px !important;
    padding-right: 12px !important;
  }

  .nav-link {
    margin-right: 25px;
  }

  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 30px;
  }

  .hero .left,
  .hero .right {
    padding: 12px;
  }

  .hero .left img {
    display: none;
  }

  .brand {
    flex-wrap: wrap;
  }

  .brand img {
    width: 100px;
    height: 35px;
    margin-bottom: 10px;
  }

  .plan_title {
    right: 15px;
  }

  .plan_title2 {
    right: 21px;
  }

  .plan_title3 {
    right: 17px;
  }

  .plan_title4 {
    right: 25px;
  }

  .claculator_box .nav .nav-link {
    padding: 8px 10px;
  }

  .claculator_box .nav .nav-item .active,
  .claculator_box .nav .nav-link:hover {
    border-radius: 8px;
  }

  .profit_box {
    padding: 20px;
  }

  .statistic {
    padding: 30px;
  }

  .company_box {
    width: 100%;
  }

  .choose_us_box:hover {
    width: 100%;
  }

  .star1,
  .star2,
  .star3 {
    position: relative;
    width: 245px;
    height: 245px;
  }

  .star1 {
    right: 0;
    top: 0;
  }

  .star2 {
    top: 0;
    left: 0;
    transform: translate(-0%, -0%);
  }

  .star3 {
    left: 0;
    bottom: 0;
  }

  .ref_box {
    display: flex;
    margin: 20px 0;
    flex-wrap: wrap;
    justify-content: center;
  }

  footer a {
    font-size: 15px;
  }

  .roadmap_details::after {
    display: none;
  }

  .referral h2 {
    font-size: 35px;
  }

  .dashboard {
    padding: 12px;
  }

  .acc_box {
    padding: 25px;
  }

  main {
    padding: 12px !important;
  }

  .ref_link_box {
    padding: 12px;
    height: auto;
  }

  .ref_link_box_img {
    margin-top: 0;
  }

  .info_box {
    padding: 20px;
  }

  .referral_box {
    padding: 25px;
  }

  .referral_box img {
    margin-right: 30px;
  }

  .deposit_page .plan_title {
    right: 11px;
  }

  .deposit_page .plan_title2 {
    right: 17px;
  }

  .deposit_page .plan_title3 {
    right: 13px;
  }

  .deposit_page .plan_title4 {
    right: 20px;
  }

  .bounty h3 {
    margin-bottom: 80px;
    font-size: 45px;
  }

  .youtube_sect {
    margin-bottom: 16px;
  }

  .bonus_sect {
    padding: 20px;
  }
}

/* !Mobile Screen */
